.mg-main-tariffs {
  padding: 80px 0 0;
}
.mg-main-tariffs__title {
  margin-bottom: 56px;
  font-size: 40px;
}
.mg-main-tariffs__slider {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 80px;
  overflow: visible;
}
.mg-main-tariffs__item {
  padding: 31px;
  cursor: pointer;
}
.mg-main-tariffs__item-title {
  font-size: 24px;
}
.mg-main-tariffs__item-text {
  font-size: 18px;
  padding-bottom: 24px;
  margin-bottom: 24px;
  line-height: 1.2;
}
.mg-main-tariffs__item-list {
  padding-bottom: 24px;
  margin-bottom: 24px;
}
.mg-main-tariffs__item-price {
  font-size: 32px;
  margin-bottom: 24px;
}
.mg-main-tariffs__item-price span {
  font-size: 24px;
}
.mg-main-tariffs__item-price-old {
  font-size: 20px;
}
.mg-main-features {
  padding: 80px 0 65px;
  overflow: hidden;
  border-radius: 32px;
}
@media (min-width: 1440px) {
  .mg-main-features {
    margin: 0 64px;
  }
}
.mg-main-features__title {
  font-size: 40px;
  margin-bottom: 56px;
}
.mg-main-features__main {
  display: grid;
  grid-template-columns: 592px 1fr;
  grid-gap: 34px;
}
.mg-main-features__item-title {
  font-size: 15px;
}
.mg-main-features__right {
  display: block;
  position: relative;
}
.mg-main-features__right img {
  position: absolute;
  height: 618px;
  left: 0;
  bottom: -65px;
}
.mg-main-features2 {
  padding: 80px 0;
}
.mg-main-features2__title {
  font-size: 40px;
  margin-bottom: 56px;
}
.mg-main-features2__list {
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 32px;
}
.mg-main-features2__item {
  border-radius: 22px;
  padding: 31px;
}
.mg-main-features2__item-top {
  flex-direction: column;
  align-items: flex-start;
}
.mg-main-features2__item-icon {
  width: 88px;
  height: 88px;
  min-width: 88px;
  margin-right: 0;
  margin-bottom: 24px;
}
.mg-main-features2__item-icon svg {
  width: 40px;
  height: 40px;
}
.mg-main-features2__item-icon img {
  width: 40px;
  height: 40px;
}
.mg-main-grow {
  padding: 80px 0;
}
@media (min-width: 1440px) {
  .mg-main-grow {
    margin: 0 64px;
    border-radius: 32px;
  }
}
.mg-main-grow__inner {
  padding-left: 32px;
  padding-right: 32px;
}
.mg-main-grow__title {
  font-size: 40px;
  margin-bottom: 56px;
}
.mg-main-grow__main {
  grid-template-columns: 1fr;
  grid-gap: 32px;
}
.mg-main-grow__left {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 32px;
  align-items: center;
  border-radius: 22px;
  padding: 32px;
}
.mg-main-grow__left-text {
  font-size: 20px;
  margin-bottom: 0;
}
.mg-main-grow__left-img img {
  width: 100%;
  border-radius: 16px;
}
.mg-main-grow__right {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 32px;
  align-items: center;
  border-radius: 22px;
  padding: 32px;
}
.mg-main-grow__right-wrap {
  order: 1;
}
.mg-main-grow__right-text {
  font-size: 20px;
}
.mg-main-grow__right-note {
  margin-bottom: 0;
  padding: 24px 24px 24px 40px;
  border-radius: 16px;
  margin-left: 16px;
}
.mg-main-grow__right-note-icon {
  left: 0;
  top: 50%;
  bottom: auto;
  transform: translate(-50%, -50%);
  width: 32px;
  height: 32px;
}
.mg-main-grow__right-note-icon svg {
  transform: rotate(0);
  width: auto;
  height: auto;
}
.mg-main-grow__right-note-text {
  font-size: 20px;
  text-align: left;
}
.mg-main-grow__right-img img {
  width: 100%;
  border-radius: 16px;
}
.mg-main-reviews {
  padding: 80px 0 64px;
}
.mg-main-reviews__title {
  font-size: 40px;
  margin-bottom: 72px;
}
.mg-main-reviews__main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 32px;
}
.mg-main-reviews__left {
  overflow: hidden;
  margin-bottom: 0;
}
.mg-main-reviews__slider {
  padding-bottom: 16px;
}
.mg-main-reviews__item {
  padding: 32px;
  border-radius: 22px;
}
.mg-main-reviews__right-video:before {
  border-radius: 22px;
}
.mg-main-reviews__right-video img {
  border-radius: 22px;
}
.mg-main-reviews__right-video .js-play-video {
  border-radius: 22px;
}
.mg-main-portfolio {
  padding: 80px 0 56px;
}
.mg-main-portfolio__title {
  font-size: 40px;
}
.mg-main-portfolio__subtitle {
  font-size: 22px;
}
.mg-main-portfolio__list {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.mg-main-portfolio__item:nth-child(n+7) {
  display: block;
}
.mg-main-portfolio__item:hover {
  position: relative;
  z-index: 1;
}
.mg-main-portfolio__item:hover .mg-main-portfolio__item-image {
  transform: scale(1.05);
}
.mg-main-portfolio__item-title {
  font-size: 22px;
}
.mg-main-portfolio__item-title-wrapper {
  left: 32px;
}
.mg-main-portfolio__item-theme {
  font-size: 18px;
}
.mg-main-steps2 {
  padding: 80px 0;
}
.mg-main-steps2__title {
  Font-size: 40px;
  margin-bottom: 56px;
}
.mg-main-steps2__list {
  grid-gap: 32px;
}
.mg-main-steps2__item-num {
  width: 68px;
  height: 68px;
  min-width: 68px;
}
.mg-main-steps2__item-title {
  font-size: 17px;
  margin-bottom: 10px;
}
.mg-main-steps2__item-text {
  font-size: 16px;
}
.mg-main-faq {
  padding: 80px 0;
}
@media (min-width: 1440px) {
  .mg-main-faq {
    margin: 0 64px;
  }
}
.mg-main-faq__inner {
  max-width: 800px;
}
.mg-main-faq__title {
  font-size: 40px;
}
.mg-main-faq__more-top {
  font-size: 18px;
  margin-bottom: 56px;
}
.mg-main-faq__item-title {
  font-size: 22px;
}
.mg-main-faq__item-body-inner {
  font-size: 20px;
}
.mg-main-form {
  padding: 80px 0;
}
.mg-main-form__title {
  font-size: 40px;
}
.mg-main-form__subtitle {
  font-size: 22px;
  margin-bottom: 70px;
}
.mg-main-form__main input[type="text"]:hover {
  border-color: #1CA345;
}
.mg-main-form__main button:hover {
  border-radius: 44px;
  background: linear-gradient(180deg, #25C05B 0%, #1CA345 100%);
  background-blend-mode: overlay, normal;
  box-shadow: 0px 6px 12px 0px rgba(28, 163, 69, 0.24);
}
.mg-main-form__main button:active {
  background: linear-gradient(180deg, #1B9B42 0%, #1B9B42 100%);
  box-shadow: unset;
}
.mg-main-catalog {
  padding: 80px 0;
}
@media (min-width: 1440px) {
  .mg-main-catalog {
    margin: 0 64px;
  }
}
.mg-main-catalog__inner {
  grid-gap: 32px;
}
.mg-main-catalog__title {
  font-size: 40px;
}
.mg-main-catalog__item {
  font-size: 22px;
}
.mg-main-catalog__button {
  padding: 24px 40px;
  font-size: 18px;
}
.mg-main-catalog__button:hover {
  box-shadow: inset 0 0 14px 0 rgba(255, 255, 255, 0.24), 0 8px 16px 0 rgba(0, 163, 55, 0.3);
  background: linear-gradient(180deg, #15B746 0%, #1CA345 100%);
}
.mg-main-catalog__button:active {
  box-shadow: none;
  background: linear-gradient(0deg, #15B746 0%, #1CA345 100%);
}
.mg-main-catalog__image img {
  max-width: 500px;
  left: 20px;
  bottom: -80px;
}
.mg-main-blog {
  padding: 80px 0;
}
.mg-main-blog__title {
  font-size: 40px;
}
.mg-main-blog__desc {
  font-size: 22px;
  margin-bottom: 8px;
}
.mg-main-blog__more {
  font-size: 18px;
  margin-bottom: 56px;
}
.mg-main-blog__item {
  padding: 40px;
  border-radius: 22px;
}
.mg-main-blog__item-title {
  font-size: 22px;
}
.mg-main-blog__item-anonce {
  font-size: 20px;
}
.mg-main-blog__item-date {
  font-size: 16px;
}
.mg-main-blog__dots {
  margin-top: 32px;
}
.mg-main-split {
  padding: 135px 0;
}
@media (min-width: 1440px) {
  .mg-main-split {
    margin: 0 64px;
    border-radius: 32px;
  }
}
.mg-main-split__inner {
  grid-gap: 32px;
}
.mg-main-split__title {
  font-size: 40px;
}
.mg-main-split__text {
  font-size: 26px;
  margin-bottom: 24px;
}
.mg-main-split__text img {
  height: 42px;
}
.mg-main-split__button {
  padding: 24px 40px;
  font-size: 18px;
}
.mg-main-split__button:hover {
  box-shadow: inset 0 0 14px 0 rgba(255, 255, 255, 0.24), 0 8px 16px 0 rgba(0, 163, 55, 0.3);
  background: linear-gradient(180deg, #15B746 0%, #1CA345 100%);
}
.mg-main-split__button:active {
  box-shadow: none;
  background: linear-gradient(0deg, #15B746 0%, #1CA345 100%);
}
.mg-main-split__right img {
  left: -3%;
  width: 98%;
}
.mg-main-info {
  padding: 80px 0;
}
.mg-main-info__title {
  font-size: 40px;
  margin-bottom: 56px;
}
.mg-main-info__text {
  font-size: 20px;
}
.mg-main-info__subtitle {
  font-size: 24px;
}
